0 Replies Latest reply: May 25, 2011 7:25 PM by 864520 RSS

    use JAXB on JDK 1.5

    864520
      hello
      i must use JAXB API on my application wich run on java 5 (JDK 1.5)
      where can i find necessary jars for running jaxb on jdk 1.5,
      (i try with javax.xml.bind.jar but when i run i have exceptions)
      thank's for your help